Subject: URGENT HELP NEEDED!!

From: Nancy Miller <[email-masked]>
Date: Tue, 04 Mar 1997 15:24:54 -0500

Hello, I have a Mac Color Classic and a 14,400 external modem attached
to it. I am able to dial-in to the University server from home but once
I launch Pine - I have all sort of formatting problems.

The format picks up parts of other messages and retains them and when
reading the mail, doesn't give all of it.

When replying and posting a message, I will be able to type about three
lines then the cursor goes flying several lines above or below and types
till you use the space bar and then it returns to the current typing
line but tabbed about five spaces.

Also when typing all of a sudden it will appear up a few lines and
typing over all ready typed lines.

Also it will automatically highlight section even when you have accessed
that function.

My question is does Pine support a Mac Color Classic dial-in.

I previously was able to use this modem on a Mac SE and it worked out
fine. I'm using the exact same settings and disks on the Classic.

HELP!!!!! If anyone has witnessed this and knows what the cause and
correction is -- PLEASE EMAIL ME PRIVATELY AT [email-masked]

I am at a loss and seriously considering heaving the whole setup out a
third story window - it's so frustrating.

Any help is greatly appreciated.

Nancy